Skip to main content
GET
Get a payout method

Authorizations

Authorization
string
header
required

Your affiliate API key (Profile → API & AI tools in the affiliate dashboard), sent as Authorization: Bearer {api_key}

Headers

Account-ID
string
required

Account ID of the affiliate program, shown next to your API key under Profile → API & AI tools

Example:

"acc_123456"

Path Parameters

id
integer
required

Payout method ID

Response

Payout method details

id
integer
method
enum<string>
Available options:
paypal,
bank,
wise,
crypto,
custom,
dots
date_added
string<date-time>
is_disabled
boolean
meta
object
is_selected
boolean
details
object
managed_payouts
boolean